
ThreatFactor NSIA - Feature #242

Event Log Tooltip

10/29/2010 02:47 AM - Luke Murphey

Status: Closed Start date: 10/29/2010

Priority: Normal Due date: 10/29/2010

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Show entire log message on search view in an overlay or a tooltip.

History

#1 - 10/30/2010 01:22 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r929.

#2 - 11/01/2010 11:52 PM - Luke Murphey

- Category set to Web Interface
